---
title: Programmes
body_classes: 'modular-row programmes'
programmes:
    -
        nom_du_programme: "Europan France\_"
        texte_de_presentation: 'Europan est un concours d''idées d''architecture et d''urbanisme se déroulant tous les deux ans simultanément dans une vingtaine de pays européens, sur un thème et un règlement communs. Dans chaque pays des sites sont proposés par des collectivités territoriales et leurs partenaires. Ce concours est suivi de réalisation in-situ pour les équipes sélectionnées. Europan facilite le dialogue sur les modes de faire la ville à toutes les échelles.'
        logo: europan_france.jpg
        site: 'https://www.europanfrance.org/'
    -
        nom_du_programme: 'Plateforme d’Observation des Projets et Stratégies Urbaines '
        texte_de_presentation: 'Lieu de convergence des milieux de la recherche et de ceux qui font et gouvernent les villes, la Plateforme d’observation des projets et stratégies urbaines – **POPSU** – croise les savoirs scientifiques et l’expertise opérationnelle pour mieux comprendre les enjeux et les évolutions associés aux villes et aux territoires. _Elle capitalise, à des fins d’action, les connaissances établies sur les _métropoles et en assure la diffusion auprès de publics divers : professionnels, académiques, grand public... '
        logo: POPSU2018_LOGO_moinsde6cm.png
        site: 'http://www.popsu.archi.fr/'
    -
        nom_du_programme: 'Programme Coubertin'
        texte_de_presentation: "Le programme de recherche-action Coubertin construit le récit, au fil de l’eau, de la conception des ouvrages et des opérations d’aménagement des Jeux Olympiques et Paralympiques de Paris 2024. À travers une observation embarquée au sein de la SOLIDEO, l’équipe de chercheurs analyse la production architecturale et urbaine et sa capacité à transformer les pratiques d’aménagement.\n                        \n                    "
        logo: logo_coubertin.png
        site: 'http://www.urbanisme-puca.gouv.fr/programme-coubertin-un-programme-de-recherche-a2089.html#:~:text=Un%20centre%20de%20ressources%20sur%20les%20Jeux%20Olympiques%20et%20Paralympiques,Olympiques%20et%20Paralympiques%20de%20Paris%E2%80%A6'
    -
        nom_du_programme: 'Le Forum des Solutions'
        texte_de_presentation: "Prolongement physique du programme Action Cœur de Ville, le Forum des solutions est une série de rendez-vous mensuels et thématiques conçues sur mesure pour les villes du programme. Pour sa seconde saison, ces rencontres sont également pensées à destination des communes retenues au programme Petites Villes de Demain ainsi qu'à toutes les collectivités qui souhaitent placer l'innovation au cœur de leur stratégie de revitalisation urbaine. Chaque séquence permet la présentation par leurs auteurs de projets réalisés répondant aux problématiques rencontrées par les villes petites et moyennes. Chaque retour d'expérience est capitalisé au sein d'une publication annuelle intitulée «\_L'innovation en partage dans les cœurs de ville\_»."
        logo: forum_solution.png
        site: 'http://www.urbanisme-puca.gouv.fr/forums-des-solutions-en-videos-a1879.html'
visible: true
debugger: false
media_order: '14360_default_big.jpg,10361_web_01.jpg,hyperliens_marseille.PNG,popsu.png,forum_solution.png,europan_france.jpg,logo_coubertin.png,POPSU2018_LOGO_moinsde6cm.png'
process:
    markdown: true
    twig: false
---

